MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Mount.hxx File Reference
`#include "db/Visitor.hxx"`
Include dependency graph for Mount.hxx:

Go to the source code of this file.

## Functions
void | WalkMount (const char *base, const Database &db, bool recursive, const SongFilter *filter, const VisitDirectory &visit_directory, const VisitSong &visit_song, const VisitPlaylist &visit_playlist)

## Function Documentation

void WalkMount | ( | const char * | base,
|  | const Database & | db,
|  | bool | recursive,
|  | const SongFilter * | filter,
|  | const VisitDirectory & | visit_directory,
|  | const VisitSong & | visit_song,
|  | const VisitPlaylist & | visit_playlist
| ) |  |